Data Infrastructure Management Software Discussions

Highlighted

OnCommand Insight 7.3.4 Java UI

Hello everybody

 

For OnCommand Insight 7.3.2 and later, the 64-bit version of the Java Runtime Environment (JRE) is required to run the Insight Java client.

Is it possible to use Java Edition Adopt OpenJDK  (Hotspot Version) ?

 

Thanks

Michael

Check out the KB!
Knowledge Base
All Community Forums